EXTRA_DEFINES += OPENSSL_ROOT_DIR=/opt/local/libexec/openssl3 OPENSSL_INCLUDE_DIR=/opt/local/libexec/openssl3/include OPENSSL_LIBRARIES=/opt/local/libexec/openssl3/lib OPENSSL_LIBS=-L/opt/local/libexec/openssl3/lib -lssl -lcrypto
QT_CPU_FEATURES.arm64 = cx16 neon crc32 crypto
QT.global_private.enabled_features = reduce_exports neon arm_crc32 arm_crypto alloca_h alloca system-zlib dbus dbus-linked gui network printsupport sql testlib widgets xml openssl dlopen optimize_size largefile neon arm_crc32 arm_crypto
QT.global_private.disabled_features = use_bfd_linker use_gold_linker use_lld_linker use_mold_linker android-style-assets gc_binaries developer-build private_tests debug elf_private_full_version no_direct_extern_access x86intrin sse2 sse3 ssse3 sse4_1 sse4_2 avx f16c avx2 avx512f avx512er avx512cd avx512pf avx512dq avx512bw avx512vl avx512ifma avx512vbmi avx512vbmi2 aesni vaes rdrnd rdseed shani mips_dsp mips_dspr2 posix_fallocate alloca_malloc_h stack-protector-strong stdlib-libcpp libudev relocatable intelcet
CONFIG += optimize_size largefile neon arm_crc32 arm_crypto
PKG_CONFIG_EXECUTABLE = /opt/local/bin/pkg-config
QT_COORD_TYPE = double
QT_BUILD_PARTS = libs tools

QMAKE_LIBS_ZLIB = -lz
QMAKE_LIBS_ZSTD = -lzstd
QMAKE_INCDIR_DBUS = /opt/local/include/dbus-1.0 /opt/local/lib/dbus-1.0/include
QMAKE_LIBS_DBUS = -ldbus-1
